#property-media #gallery .container { position:relative; overflow:hidden; }
#property-media #gallery .cycle-slideshow { width:70%; height:0; padding-bottom:46.6129%; margin:0 auto; overflow:visible !important; }
#property-media #gallery .cycle-slideshow .cycle-carousel-wrap {}
#property-media #gallery .cycle-slideshow .cycle-slide { width:100%; background:#172751 }
#property-media #gallery .cycle-slideshow .centerimage { padding-bottom:66.6667%; opacity:0.35;filter: alpha(opacity=35); transition:0.5s }
#property-media #gallery .cycle-slideshow .cycle-slide-active .centerimage {opacity:1;filter: alpha(opacity=100); }
#property-media #gallery .cycle-control { position:absolute; top:50%; width:28px; height:60px; transform:translateY(-50%); cursor:pointer; }
#property-media #gallery .cycle-control.cycle-prev { left:35px; background:url('images/icn_arleft_white_new.png') 0 0 no-repeat; }
#property-media #gallery .cycle-control.cycle-next { right:35px; background:url('images/icn_arright_white_new.png') 0 0 no-repeat; }

@media screen and (max-width: 767px) {
#property-media #gallery .cycle-slideshow { width:100%; }
#property-media #gallery .cycle-slideshow,
#property-media #gallery .cycle-slideshow .centerimage { padding-bottom:75%; }
}

/* Ticket:/a/tickets/70745 */
.quicksearch-1 #search-options .surrounding { padding-bottom:15px; }
.quicksearch-1 #search-options .surrounding label { display:block; }
	.page-home .quicksearch-1 #search-options .surrounding label { color:#fff; }


	#opentime-wrapper h3.caption {
	    width: 100%;
	    float: none;
	    display: block;
	    clear: both;
	    margin: 30px 0;
	    padding: 0 15px;
	}

	#opentime-wrapper.grid-3>.column:nth-of-type(3n+1), #opentime-wrapper.grid-4>.column:nth-of-type(4n+1), #opentime-wrapper.grid-5>.column:nth-of-type(5n+1) {
	    clear: none;
	    float: left;
	    /* width: 25%; */
	}

	.thumbview #opentime-wrapper .container {max-height: 420px !important;}
	.thumbview #opentime-wrapper .container .overview p {
    display: block;
    position: relative;
    clear: both;
	}
	.thumbview #opentime-wrapper [class^="rooms"]:not(.icons) i {margin-right: 15px;}
	.thumbview #opentime-wrapper .container .overview p.rooms {margin-top: 10px;}
	.thumbview #opentime-wrapper [class^="rooms"]:not(.icons) i.icon-bedrooms:after {content:'';width: 30px;height: 16px;background-position:center;background-repeat:no-repeat;background-size:contain;background-image: url('images/bed.svg');display: inline-block;vertical-align: baseline;}
	.thumbview #opentime-wrapper [class^="rooms"]:not(.icons) i.icon-bathrooms:after {content:'';width: 30px;height: 16px;background-position:center;background-repeat:no-repeat;background-size:contain;background-image: url('images/bath.svg');display: inline-block;vertical-align: baseline;}
	.thumbview #opentime-wrapper [class^="rooms"]:not(.icons) i.icon-carspaces:after {content:'';width: 30px;height: 16px;background-position:center;background-repeat:no-repeat;background-size:contain;background-image: url('images/car.svg');display: inline-block;vertical-align: baseline;}
	.thumbview #opentime-wrapper [class^="rooms"]:not(.icons) .item:not(:last-child):after {display:none}

	@media (max-width: 1023px) {
		.thumbview #opentime-wrapper .container {height: auto !important;}
		.thumbview #opentime-wrapper .overview {min-height: 0 !important}
		.thumbview #opentime-wrapper .container {
		    max-height: unset !important;
		}
	}
	@media (max-width: 767px) {
		.thumbview #opentime-wrapper[class^="grid-"]>.column {
			width: 100%;
			float: none;
			clear: both;
			display: block;
		}

		.thumbview #opentime-wrapper .image a.placeholder {
			position: relative;
			display: block;
		}

		.thumbview #opentime-wrapper .listing .slide {
			max-width: 100vw;
		}

		#new_opentimes {
			padding: 0;
		}

		#opentime-wrapper h3.caption {
			padding: 0;
		}
	}

/* ============================
Ticket: /tickets/112397
=============================== */
@media (min-width: 768px) {
#date-mode table.date_container td.time_cell .op-rooms{display:none}
}
@media (max-width: 767px) {
#date-mode table.date_container td.time_cell .op-rooms i[class*="icon-"]::after{content:'';width:30px;height:16px;background-position:center;background-repeat:no-repeat;background-size:contain;background-image:url(images/bed.svg);display:inline-block;vertical-align:baseline}
#date-mode table.date_container td.time_cell .op-rooms i.icon-bathrooms::after{background-image:url(images/bath.svg)}
#date-mode table.date_container td.time_cell .op-rooms i.icon-carspaces::after{background-image:url(images/car.svg)}
#date-mode table.date_container td.time_cell div[class*="op-"]{width:50%;float:left;clear:none}
#date-mode table tbody>tr>td[class*="_cell"]{font-size:1rem}
#date-mode table.date_container td.time_cell div.op-rooms{float:right;clear:none;display:flex;padding-top:22px;justify-content:flex-end}
#date-mode table.date_container td.time_cell{display:flex;align-items:center;justify-content:center}
#page.page-opentimes-sales #properties .search_tools,#page.page-opentimes-sales .group{padding:0 20px}
#date-mode table.date_container td:not(.calendar_):not(.bedrooms_cell):not(.price_cell){float:none;padding-left:0;display:block}
#date-mode table.date_container td:before{position: relative;display: block;width: 100% !important;text-align: left;font-size: 20px;font-family: 'interstatethin';left: 0 !important;float: none !important;clear: both !important;}
#date-mode table.date_container td .opentimes_date_{position:relative;top:0;max-width:100%}
#date-mode table.date_container td.price_cell,#date-mode table.date_container td.calendar_,#date-mode table.date_container td.bedrooms_cell{display:none}
#date-mode table.date_container tbody > tr:not(:last-child){margin-bottom:30px}
#date-mode table.date_container tbody > tr:last-child{padding-bottom:30px}
.tabs_view li[aria-controls="suburb-mode"]{display:none}
.tabs_view li a,#properties p.submenu span a{border-right:0}
}

/* Ticket: tickets/117287 */

.search-order{width:auto;display:flex;justify-content:center;position:relative;margin:20px auto;text-align:center}
.search-order a{padding:10px}
.search-order a i{margin-right:10px}
.search-order:after{content:'';display:block;position:absolute;width:100%;height:3px;background:#ddd;bottom:0;z-index:-1}
.search-order a:hover,.search-order a.active{border-bottom:3px solid #bda700}

@media(max-width: 767px) {
.search-order a span{display:block;width:100%;font-size:.75rem}
.search-order a i{font-size:2rem}
}

/*
------------------------------
Ticket: /a/tickets/118480
------------------------------ */
.page-properties-launching-in-2020 #container { padding-top:0; }
.page-properties-launching-in-2020 .hero .images .item { position:relative; height:0; padding-bottom:38.2%; overflow:hidden; }
.page-properties-launching-in-2020 .hero .images img { display:block; position:absolute; top:50%; left:50%; transform:translate(-50%,-50%); width:100%; max-width:inherit; height:auto; }
.page-properties-launching-in-2020 .overview h1.page-title { padding-top:70px; padding-bottom:30px; }
.page-properties-launching-in-2020 .overview .free-text p:not(:last-child) { margin-bottom:0; }
.page-properties-launching-in-2020 .property-listings .dataTables_filter { margin:0 0 30px; }
.page-properties-launching-in-2020 .property-listings .dataTables_filter input[type="search"] { max-width:300px; margin:0 0 0 10px; }
.page-properties-launching-in-2020 .property-listings table.tablepress {}
.page-properties-launching-in-2020 .property-listings table.tablepress caption { margin-top:30px !important; text-align:right !important; }
.page-properties-launching-in-2020 .property-listings table.tablepress td a br { display:none; }

	@media screen and (min-width:1024px) {
		.page-properties-launching-in-2020 .property-listings table.tablepress { font-size:0.8em; }
		.page-properties-launching-in-2020 .property-listings table.tablepress th { position:relative; padding:10px; font-weight:400; vertical-align:middle; outline:none; background:#bda700; color:#fff; letter-spacing:-.5px; }
		.page-properties-launching-in-2020 .property-listings table.tablepress th:nth-child(1) { min-width:130px; }
		.page-properties-launching-in-2020 .property-listings table.tablepress th[class*="sorting"] { cursor:pointer; }
		.page-properties-launching-in-2020 .property-listings table.tablepress th[class*="sorting"]:after { font-family:'FontAwesome'; content:"\f0dc"; position:absolute; top:50%; right:0; transform:translateY(-50%); font-size:10px; }
		.page-properties-launching-in-2020 .property-listings table.tablepress th[class*="sorting"]:last-child:after { right:10px; }
		.page-properties-launching-in-2020 .property-listings table.tablepress td { padding:10px; border-bottom:1px solid rgba(0, 0, 0, .15); vertical-align:middle; }
		.page-properties-launching-in-2020 .property-listings table.tablepress tr:hover td { background:#f9f7ed; }
	}
	@media screen and (max-width:1249px) {
		.page-properties-launching-in-2020 .hero .images .item { padding-bottom:50%; }
	}
	@media screen and (max-width:1023px) {
		.page-properties-launching-in-2020 .overview h1.page-title { line-height:1.25; }
		
		.page-properties-launching-in-2020 .property-listings table.tablepress,
		.page-properties-launching-in-2020 .property-listings table.tablepress tbody,
		.page-properties-launching-in-2020 .property-listings table.tablepress tr,
		.page-properties-launching-in-2020 .property-listings table.tablepress td { display:block; }
		.page-properties-launching-in-2020 .property-listings table.tablepress caption,
		.page-properties-launching-in-2020 .property-listings table.tablepress thead { display:none; }
		
		.page-properties-launching-in-2020 .property-listings table.tablepress tbody tr { padding:20px; margin:0 0 20px; font-size:0.8em; background:#f9f7ed; border:1px solid rgba(0, 0, 0, .15); }
		.page-properties-launching-in-2020 .property-listings table.tablepress tbody td { position:relative; padding:5px 0 5px 140px; }
		.page-properties-launching-in-2020 .property-listings table.tablepress tbody td:not(:last-child) { border-bottom:1px solid; }
		.page-properties-launching-in-2020 .property-listings table.tablepress tbody td:before { position:absolute; top:5px; left:0; font-weight:400; }
		.page-properties-launching-in-2020 .property-listings table.tablepress tbody td:nth-child(1):before { content:"Suburb"; }
		.page-properties-launching-in-2020 .property-listings table.tablepress tbody td:nth-child(2):before { content:"Bed"; }
		.page-properties-launching-in-2020 .property-listings table.tablepress tbody td:nth-child(3):before { content:"Bath"; }
		.page-properties-launching-in-2020 .property-listings table.tablepress tbody td:nth-child(4):before { content:"Car"; }
		.page-properties-launching-in-2020 .property-listings table.tablepress tbody td:nth-child(5):before { content:"Price"; }
		.page-properties-launching-in-2020 .property-listings table.tablepress tbody td:nth-child(8):before { content:"Listing Agent(s)"; }
	}
	@media screen and (max-width:767px) and (orientation:portrait), screen and (max-width:639px) and (orientation:landscape) {
		.page-properties-launching-in-2020 .hero .images .item { padding-bottom:100%; }
		.page-properties-launching-in-2020 .hero .images img { width:auto; height:100%; }
		.page-properties-launching-in-2020 .property-listings .dataTables_filter input[type="search"] { max-width:100%; margin:10px 0 0; }
	}





